authors: Jim Vaughan <jimv@mrjim.com>
depends:
- actionlib
- actionlib_msgs
- catkin
- dynamic_reconfigure
- geometry_msgs
- message_generation
- message_runtime
- move_base_msgs
- nav_core
- proj
- roscpp
- rostest
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- visualization_msgs
description: Simple navigation package
license: BSD
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>,
  Teodor Janez Podobnik <tp@ubiquityrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__move_basic__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__move_basic__ubuntu_focal_amd64__binary
repo_name: move_basic
timestamp: 1657935219.4147208
